### Method

# Snapd Snap get_store_url

since: 1.60

#### Declaration [src]

    const gchar*
    snapd_snap_get_store_url (
      SnapdSnap* snap
    )

#### Description [src]

Get a URL to the web snap store, e.g. “https://snapcraft.io/example”.

Available since: 1.60

Gets property | `Snapd.Snap:store-url`

#### Return value

Type: `const gchar*`

A URL or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.